Subject: TULIP DEFORMITY

From: [email-masked] (Jen Mayer)
Date: Fri, 3 Mar 1995 01:15:00 GMT

Why is is that the two tulips that have come up this year have both 
bloomed before they got tall!? By the time the stem is the proper 
length, the flower is long gone. These tulips were planted last 
Thanksgiving.
 * RM 1.3 01256 * Always be sincere, even if you don't mean it.